.tx-itawyoutoubeembed-pi1,
.udes-youtube {
    position: relative;
    padding-bottom: 56%;
    width: 100%;
    margin-bottom: 1.5em;
}

.tx-itawyoutoubeembed-pi1 iframe,
.udes-youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fancyBoxHeader {
    margin: 0;
    padding: 0.625em 2em 0.625em 0.625em;
    font-size: 20px;
    font-size: 1.25rem;
}

.fancybox-title {
    max-height: 10em;
    overflow-y: auto;
    padding: 1.250em;
}